Nutra Connect - Bug #9742

forgot Password > Check issues below.

04/29/2024 11:42 AM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Naveen Deswal

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/29/2024

0%
0.00 hour
0.00 hour

Description

1. Change the url > displaying error.
clipboard-202404291141-dwvi7.png

2. Change Forget to Forgot
clipboard-202404291142-kisiv.png

History

#1 - 05/01/2024 11:44 AM - Narendra Singh

- Status changed from New to Resolved

| an changed the URL and also if someone tying to copy paste the URL then go back to home page.

#2 - 05/03/2024 02:51 PM - Shubham J

- Status changed from Resolved to Closed
